.header-top {
    background-color: #0071BC;
    color: #fff;
    height: 45px;
}
.info{
	margin-top:10px;
}
.info a{
	color:#fff;
}
.info a:hover{
	color:#FBA301;
}
.info .info-item{
	display:inline-table;
	margin-right:80px;
}
.info .info-item:last-child{
	margin-right:0;
}
.info .info-item .fa{
	margin-right:10px;
}
.top-sosmed{
	margin-top:8px;
}
.top-sosmed{
	margin-top:8px;
}
.top-sosmed span{
	width:30px;
	height:30px;
	text-align:center;
	background-color:#fff;
	color:#29ABE2;
	display: inline-table;
	padding-top: 7px;
    border-radius: 50%;
	margin-right:10px;
}
.top-sosmed span:hover{
	background-color:#FF5E13;
	color:#fff;
}
.top-sosmed span.fa{
	font-size:18px;
}

.work-info{
	position:absolute;
	bottom:30px;
	left:0;
	width:100%;
}
.work-info-item{
	padding:0;
	color:#fff;
	width:33.333%;
	float:left;
	min-height:100px;
}
.work-info-item:nth-child(1){
	background-color:#85DBFF;
}
.work-info-item:nth-child(2){
	background-color:#29ABE2;
}
.work-info-item:nth-child(3){
	background-color:#0071BC;
}
.work-info-icon{
	float:left;
	margin-right:20px;
	width:60px;
	margin :35px 0 0 30px;
}
.work-info-icon .fa{
	font-size: 30px;
}
.work-info-body{
	float:left;
	margin :30px 0 0 0;
}
.work-info-lead{
	font-size: 18px;
}
.work-bg-1{
	background-color:#85DBFF;
}
.work-bg-2{
	background-color:#29ABE2;
}
.work-bg-3{
	background-color:#0071BC;
}
@media (max-width: 992px){
  .info .info-item {
  		margin-right: 20px;
  	}

  	.work-info-icon {
  		margin: 30px 0 0 0;
  		width: 100%;
  		text-align: center;
  	}
  	.work-info-body {
  		float: left;
  		margin: 10px 0 0 0px;
  		width: 100%;
  		text-align: center;
  		padding-bottom: 20px;
  	}
    .our_service{
      padding-top:350px
    }

}
@media (max-width: 768px){
  .work-info-item {
		width: 100%;
	}

	.testimonials-item .quote-box{
		margin-left: 110px;
	}
	.work-info-icon {
		margin: 30px 0 0 30px;
		width: 60px;
		text-align: left;
	}
	.work-info-body {
		float: left;
		margin: 30px 0 0 0;
		width: auto;
		text-align: left;
	}
  .our_service{
    padding-top:450px
  }
}
